<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.shape.Rectangle?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="415.0" prefWidth="600.0" style="-fx-background-color: #eae2a8;" styleClass="anchor-pane" xmlns="http://javafx.com/javafx/8.0.111" xmlns:fx="http://javafx.com/fxml/1" fx:controller="hardt.pizzaria.ScreenAtendenteController">
   <children>
      <TableView fx:id="table" layoutX="40.0" layoutY="75.0" onMouseClicked="#cliqueMouse" prefHeight="314.0" prefWidth="561.0">
        <columns>
          <TableColumn fx:id="idColumn" prefWidth="75.0" text="ID" />
          <TableColumn fx:id="clienteColumn" prefWidth="171.0" text="Cliente" />
            <TableColumn fx:id="pizzaColumn" prefWidth="193.0" text="Pizza" />
            <TableColumn fx:id="prontaColumn" minWidth="8.0" prefWidth="121.0" text="Pronta?" />
        </columns>
      </TableView>
      <Button layoutX="570.0" layoutY="357.0" mnemonicParsing="false" onAction="#onAdicionarPizza" prefHeight="50.0" prefWidth="50.0" style="-fx-background-color: #f00; -fx-text-fill: #fff; -fx-background-radius: 50%; -fx-effect: dropshadow(three-pass-box, rgba(0,0,0,0.9), 4, 0, 0, 0);" text="+" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#911712" height="42.0" layoutX="16.0" layoutY="16.0" stroke="TRANSPARENT" strokeType="INSIDE" width="624.0" />
      <Label layoutX="24.0" layoutY="24.0" style="-FX-text-fill: #eae2a8;" text="Atendente">
         <font>
            <Font size="21.0" />
         </font>
      </Label>
      <Label layoutX="22.0" layoutY="393.0" onMouseClicked="#voltaMenu" onMouseEntered="#onEntraMenu" onMouseExited="#onSaiMenu" text="Menu &gt;" />
      <Label layoutX="76.0" layoutY="393.0" text="Atendente" />
      <Label layoutX="61.0" layoutY="58.0" text="Dica: use o botao direito!" />
   </children>
</AnchorPane>
